Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:13:07 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  629493 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:15 PM, 13th Apr                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help yo
 u.           11:17 PM, 13th Apr                     hi                    6294934721 this my order number           11:17 PM, 13th Apr                     hi                    I need to know i didnt get my order           11:17 PM, 13th Apr                     hi                    Why is this too late           11:18 PM, 13th Apr                     hi                    I placed order on Saturday           11:18 PM, 13th Apr                     hi                    Sir ?           11:19 PM, 13th Apr                   Mohamed                   As we checked the order was out for delivery by the courier team and they contacted you in this number for but the number was wrong           11:20 PM, 13th Apr                     hi                    Yes           11:21 PM, 13th Apr                     hi                    I contacted here for my correct number several times           11:21 PM, 13th Apr                     hi                    You can check history           11:21 PM, 
 13th Apr                     hi                    There is an agent hamza i spoke with him twice and he always ask my correct number and do nothing           11:22 PM, 13th Apr                   Mohamed                   As we checked the concern team updated the number to the courier team they will contact you soon for delivery           11:22 PM, 13th Apr                     hi                    My correct number is 0552690580 is my correct number           11:22 PM, 13th Apr                     hi                    Mr. Muhammad?           11:24 PM, 13th Apr                   Mohamed                   Yes, we send to the courier team the right number.           11:25 PM, 13th Apr                     hi                    Please let me know when you will deliver           11:26 PM, 13th Apr                   Mohamed                   They will schedule the delivery soon.           11:27 PM, 13th Apr                     hi                    Please sir Muhammad i want my order ? 
 ?           11:29 PM, 13th Apr                   Mohamed                   Do you have any other questions I can help you with?           11:29 PM, 13th Apr                     hi                    I am goint to madinah in this Thursday           11:30 PM, 13th Apr                     hi                    Sir please i want tomorrow           11:31 PM, 13th Apr                   Mohamed                   we will contact the courier team agin.           11:31 PM, 13th Apr                     hi                    Sir please           11:32 PM, 13th Apr                     hi                    I want tomorrow           11:32 PM, 13th Apr                     hi                    I have paid the amount           11:32 PM, 13th Apr                     hi                    If they can't deliver it tomorrow than how can i take my order           11:33 PM, 13th Apr                   Mohamed                   we will do the needful.           11:33 PM, 13th Apr                     hi    
                 I will be not here           11:33 PM, 13th Apr                     hi                    I have a bad experience with max           11:33 PM, 13th Apr                     hi                    Why nobody contacted me on my email           11:34 PM, 13th Apr                     hi                    Even tho i requested to change my correct number on the same day           11:34 PM, 13th Apr                     hi                    Sir ?           11:36 PM, 13th Apr                   Mohamed                   we have change the number and we updated you via email.           11:36 PM, 13th Apr                     hi                    Ok           11:37 PM, 13th Apr                     hi                    Sir please tomorrow i want my order           11:37 PM, 13th Apr                   Mohamed                   we will send the courier team .           11:38 PM, 13th Apr                   Mohamed                   Do you have any other questions I can help you wit
 h?           11:38 PM, 13th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           11:40 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397947